mod app;
mod processing;
mod settings;
mod step_indicator;
mod steps;
mod tutorial;
pub(crate) mod utils;
mod welcome;
mod wizard;

use gtk::prelude::*;

fn main() {
    let app = app::build_app();
    app.run();
}
